[arch-commits] Commit in startup-notification/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Apr 19 14:23:54 EDT 2009


    Date: Sunday, April 19, 2009 @ 14:23:54
  Author: jgc
Revision: 36029

fix conflict

Modified:
  startup-notification/repos/extra-i686/	(properties)
  startup-notification/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)


Property changes on: startup-notification/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /startup-notification/trunk:1
   + /startup-notification/trunk:1-36028

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-19 18:22:23 UTC (rev 36028)
+++ extra-i686/PKGBUILD	2009-04-19 18:23:54 UTC (rev 36029)
@@ -1,19 +1,20 @@
 # $Id$
 # Maintainer: dorphell <dorphell at archlinux.org>
 pkgname=startup-notification
-pkgver=0.9
+pkgver=0.10
 pkgrel=1
 pkgdesc="Monitor and display application startup"
 arch=(i686 x86_64)
-depends=('libx11' 'libsm')
+license=('LGPL')
+depends=('libx11' 'libsm' 'xcb-util>=0.3.4')
 options=('!libtool')
 url="http://www.freedesktop.org"
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/${pkgver}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('624b42f1fac5a12c543a079e2cd3b366')
+source=(http://www.freedesktop.org/software/startup-notification/releases/${pkgname}-${pkgver}.tar.gz)
+md5sums=('bca0ed1c74bc4e483ea2ed12a5717354')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc
+  cd "${srcdir}/${pkgname}-${pkgver}"
+  ./configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list